@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;900&display=auto');
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c {
  --line-height-text: 1.5;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.7em;
  --font-size-headline: 4.75em;
  --font-size-title: 0.9em;
  --font-size-subtitle: 1.6em;
  --font-size-h3: 1.1em;
  --font-family: Source Sans Pro;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Libre Baskerville;
  --font-weight-headline: 400;
  --font-weight-bold-headline: 900;
  --font-family-title: Libre Baskerville;
  --font-weight-title: 400;
  --font-weight-bold-title: 900;
  --font-family-subtitle: Libre Baskerville;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 900;
  --font-family-h3: Libre Baskerville;
  --font-weight-h3: 400;
  --font-weight-bold-h3: 900;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
  font-size: var(--font-size);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .site-player {
  --line-height-text: 1.5;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 0.7em;
  --font-size-headline: 4.75em;
  --font-size-title: 0.9em;
  --font-size-subtitle: 1.6em;
  --font-size-h3: 1.1em;
  --text-container-padding: var(--theme-spacing-600);
  --accordion-border-width-bottom: 1px;
  --accordion-padding-horizontal: 0;
  --accordion-spacing: 0;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #52BA00;
  --color-accent-h: 93.54838709677419;
  --color-accent-s: 100%;
  --color-accent-l: 36.471%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(118.548, 100%, 36.471%) 0%, hsl(93.548, 100%, 36.471%) 80%);
  --color-gradient-bg: #52ba00;
  --color-gradient-bg-h: 93.54838709677419;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 36.471%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
  --accordion-background-color: transparent;
}
@media (max-width: 750px) {
  .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .site-player:not(.no-bg-image) .slides, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .lightbox-site:not(.no-bg-image) .slides {
  background-color: #ffffff;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-text.container-headline h1 {
  letter-spacing: -0.05em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-text.container-heading-one h1 {
  letter-spacing: -0.02em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a {
  font-size: 0.8em;
  font-family: var(--font-family-title);
  padding: 0.75em 2em;
  border-radius: 2em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-sm {
  font-size: 0.5em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-lg {
  font-size: 1.1em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-xl {
  font-size: 1.5em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-filled {
  background-color: #fff;
  color: #000;
  box-shadow: none;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-primary {
  color: var(--color-background);
  background-color: var(--color-accent);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-outlined {
  color: var(--color-text);
  box-shadow: 0 0 0 1px var(--color-text) inset;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .tag {
  font-size: 0.8em;
  background-color: #FFFCB3;
  color: #000;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide ol.navigation a {
  font-size: 0.8em;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide .container-button a.button-filled img {
  filter: brightness(0) !important;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.palette-1 {
  --color-title: #fff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #fff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #cbd8ab;
  --color-accent-h: 77.33333333333336;
  --color-accent-s: 36.585%;
  --color-accent-l: 75.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #cbd8ab;
  --color-background: #cbd8ab;
  --color-background-h: 77.33333333333336;
  --color-background-s: 36.585%;
  --color-background-l: 75.882%;
  --color-bg-alt: #c6d3a6;
  --color-gradient: linear-gradient(45deg, hsl(102.333, 36.585%, 75.882%) 0%, hsl(77.333, 36.585%, 75.882%) 80%);
  --color-gradient-bg: #cbd8ab;
  --color-gradient-bg-h: 77.33333333333336;
  --color-gradient-bg-s: 36.585%;
  --color-gradient-bg-l: 75.882%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.palette-2 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #505050;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 31.373%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(98.333, 25.714%, 85%) 0%, hsl(73.333, 25.714%, 85%) 80%);
  --color-gradient-bg: #f0f2e9;
  --color-gradient-bg-h: 73.33333333333329;
  --color-gradient-bg-s: 25.714%;
  --color-gradient-bg-l: 93.137%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-6728a0dca3cfb8d822443660, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-6728a0dca3cfb8d822443660 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #52BA00;
  --color-accent-h: 93.54838709677419;
  --color-accent-s: 100%;
  --color-accent-l: 36.471%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(118.548, 100%, 36.471%) 0%, hsl(93.548, 100%, 36.471%) 80%);
  --color-gradient-bg: #52ba00;
  --color-gradient-bg-h: 93.54838709677419;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 36.471%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-6728a0dca3cfb8d822443660.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-6728a0dca3cfb8d822443660.palette-1 {
  --color-title: #fff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #fff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #cbd8ab;
  --color-accent-h: 77.33333333333336;
  --color-accent-s: 36.585%;
  --color-accent-l: 75.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #cbd8ab;
  --color-background: #cbd8ab;
  --color-background-h: 77.33333333333336;
  --color-background-s: 36.585%;
  --color-background-l: 75.882%;
  --color-bg-alt: #c6d3a6;
  --color-gradient: linear-gradient(45deg, hsl(102.333, 36.585%, 75.882%) 0%, hsl(77.333, 36.585%, 75.882%) 80%);
  --color-gradient-bg: #cbd8ab;
  --color-gradient-bg-h: 77.33333333333336;
  --color-gradient-bg-s: 36.585%;
  --color-gradient-bg-l: 75.882%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-6728a0dca3cfb8d822443660.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-6728a0dca3cfb8d822443660.palette-2 {
  --color-title: #183700;
  --color-title-h: 93.81818181818183;
  --color-title-s: 100%;
  --color-title-l: 10.784%;
  --color-subtitle: #183700;
  --color-subtitle-h: 93.81818181818183;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 10.784%;
  --color-accent: #505050;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 31.373%;
  --color-text: #183700;
  --color-text-h: 93.81818181818183;
  --color-text-s: 100%;
  --color-text-l: 10.784%;
  --color-bg: #F0F2E9;
  --color-background: #F0F2E9;
  --color-background-h: 73.33333333333329;
  --color-background-s: 25.714%;
  --color-background-l: 93.137%;
  --color-bg-alt: #ebede4;
  --color-gradient: linear-gradient(45deg, hsl(98.333, 25.714%, 85%) 0%, hsl(73.333, 25.714%, 85%) 80%);
  --color-gradient-bg: #f0f2e9;
  --color-gradient-bg-h: 73.33333333333329;
  --color-gradient-bg-s: 25.714%;
  --color-gradient-bg-l: 93.137%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #bccede;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 34%;
  --color-accent-l: 80.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(233.235, 34%, 80.392%) 0%, hsl(208.235, 34%, 80.392%) 80%);
  --color-gradient-bg: #bccede;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 34%;
  --color-gradient-bg-l: 80.392%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede.palette-1 {
  --color-title: #a4b5c5;
  --color-title-h: 209.0909090909091;
  --color-title-s: 22.148%;
  --color-title-l: 70.784%;
  --color-subtitle: #a4b5c5;
  --color-subtitle-h: 209.0909090909091;
  --color-subtitle-s: 22.148%;
  --color-subtitle-l: 70.784%;
  --color-accent: #bccede;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 34%;
  --color-accent-l: 80.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(233.235, 34%, 80.392%) 0%, hsl(208.235, 34%, 80.392%) 80%);
  --color-gradient-bg: #bccede;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 34%;
  --color-gradient-bg-l: 80.392%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede.palette-2 {
  --color-title: #a4b5c5;
  --color-title-h: 209.0909090909091;
  --color-title-s: 22.148%;
  --color-title-l: 70.784%;
  --color-subtitle: #a4b5c5;
  --color-subtitle-h: 209.0909090909091;
  --color-subtitle-s: 22.148%;
  --color-subtitle-l: 70.784%;
  --color-accent: #bccede;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 34%;
  --color-accent-l: 80.392%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f7f9fb;
  --color-background: #f7f9fb;
  --color-background-h: 210;
  --color-background-s: 33.333%;
  --color-background-l: 97.647%;
  --color-bg-alt: #f2f4f6;
  --color-gradient: linear-gradient(45deg, hsl(233.235, 34%, 80.392%) 0%, hsl(208.235, 34%, 80.392%) 80%);
  --color-gradient-bg: #bccede;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 34%;
  --color-gradient-bg-l: 80.392%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-bccede.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-bccede.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #748694;
  --color-accent-h: 206.25;
  --color-accent-s: 13.008%;
  --color-accent-l: 51.765%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #bccede 0%, #a4b5c5 100%);
  --color-background: #bccede;
  --color-background-h: 208.23529411764707;
  --color-background-s: 34%;
  --color-background-l: 80.392%;
  --color-bg-alt: #b7c9d9;
  --color-gradient: linear-gradient(45deg, hsl(233.235, 34%, 80.392%) 0%, hsl(208.235, 34%, 80.392%) 80%);
  --color-gradient-bg: #bccede;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 34%;
  --color-gradient-bg-l: 80.392%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #eee8dd;
  --color-accent-h: 38.823529411764675;
  --color-accent-s: 33.333%;
  --color-accent-l: 90%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(63.824, 33.333%, 85%) 0%, hsl(38.824, 33.333%, 85%) 80%);
  --color-gradient-bg: #eee8dd;
  --color-gradient-bg-h: 38.823529411764675;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 90%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd.palette-1 {
  --color-title: #d4cfc4;
  --color-title-h: 41.24999999999996;
  --color-title-s: 15.686%;
  --color-title-l: 80%;
  --color-subtitle: #d4cfc4;
  --color-subtitle-h: 41.24999999999996;
  --color-subtitle-s: 15.686%;
  --color-subtitle-l: 80%;
  --color-accent: #eee8dd;
  --color-accent-h: 38.823529411764675;
  --color-accent-s: 33.333%;
  --color-accent-l: 90%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(63.824, 33.333%, 85%) 0%, hsl(38.824, 33.333%, 85%) 80%);
  --color-gradient-bg: #eee8dd;
  --color-gradient-bg-h: 38.823529411764675;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 90%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd.palette-2 {
  --color-title: #d4cfc4;
  --color-title-h: 41.24999999999996;
  --color-title-s: 15.686%;
  --color-title-l: 80%;
  --color-subtitle: #d4cfc4;
  --color-subtitle-h: 41.24999999999996;
  --color-subtitle-s: 15.686%;
  --color-subtitle-l: 80%;
  --color-accent: #eee8dd;
  --color-accent-h: 38.823529411764675;
  --color-accent-s: 33.333%;
  --color-accent-l: 90%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fdfcfb;
  --color-background: #fdfcfb;
  --color-background-h: 30.000000000000426;
  --color-background-s: 33.333%;
  --color-background-l: 98.824%;
  --color-bg-alt: #f8f7f6;
  --color-gradient: linear-gradient(45deg, hsl(55, 33.333%, 85%) 0%, hsl(30, 33.333%, 85%) 80%);
  --color-gradient-bg: #fdfcfb;
  --color-gradient-bg-h: 30.000000000000426;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 98.824%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-eee8dd.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-eee8dd.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a39e93;
  --color-accent-h: 41.250000000000064;
  --color-accent-s: 8%;
  --color-accent-l: 60.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #eee8dd 0%, #d4cfc4 100%);
  --color-background: #eee8dd;
  --color-background-h: 38.823529411764675;
  --color-background-s: 33.333%;
  --color-background-l: 90%;
  --color-bg-alt: #e9e3d8;
  --color-gradient: linear-gradient(45deg, hsl(63.824, 33.333%, 85%) 0%, hsl(38.824, 33.333%, 85%) 80%);
  --color-gradient-bg: #eee8dd;
  --color-gradient-bg-h: 38.823529411764675;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 90%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #f3cebb;
  --color-accent-h: 20.357142857142875;
  --color-accent-s: 70%;
  --color-accent-l: 84.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(45.357, 70%, 84.314%) 0%, hsl(20.357, 70%, 84.314%) 80%);
  --color-gradient-bg: #f3cebb;
  --color-gradient-bg-h: 20.357142857142875;
  --color-gradient-bg-s: 70%;
  --color-gradient-bg-l: 84.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb.palette-1 {
  --color-title: #d9b5a3;
  --color-title-h: 20.00000000000002;
  --color-title-s: 41.538%;
  --color-title-l: 74.51%;
  --color-subtitle: #d9b5a3;
  --color-subtitle-h: 20.00000000000002;
  --color-subtitle-s: 41.538%;
  --color-subtitle-l: 74.51%;
  --color-accent: #f3cebb;
  --color-accent-h: 20.357142857142875;
  --color-accent-s: 70%;
  --color-accent-l: 84.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(45.357, 70%, 84.314%) 0%, hsl(20.357, 70%, 84.314%) 80%);
  --color-gradient-bg: #f3cebb;
  --color-gradient-bg-h: 20.357142857142875;
  --color-gradient-bg-s: 70%;
  --color-gradient-bg-l: 84.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb.palette-2 {
  --color-title: #d9b5a3;
  --color-title-h: 20.00000000000002;
  --color-title-s: 41.538%;
  --color-title-l: 74.51%;
  --color-subtitle: #d9b5a3;
  --color-subtitle-h: 20.00000000000002;
  --color-subtitle-s: 41.538%;
  --color-subtitle-l: 74.51%;
  --color-accent: #f3cebb;
  --color-accent-h: 20.357142857142875;
  --color-accent-s: 70%;
  --color-accent-l: 84.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fef9f7;
  --color-background: #fef9f7;
  --color-background-h: 17.14285714285707;
  --color-background-s: 77.778%;
  --color-background-l: 98.235%;
  --color-bg-alt: #f9f4f2;
  --color-gradient: linear-gradient(45deg, hsl(45.357, 70%, 84.314%) 0%, hsl(20.357, 70%, 84.314%) 80%);
  --color-gradient-bg: #f3cebb;
  --color-gradient-bg-h: 20.357142857142875;
  --color-gradient-bg-s: 70%;
  --color-gradient-bg-l: 84.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-f3cebb.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-f3cebb.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a78574;
  --color-accent-h: 20.00000000000001;
  --color-accent-s: 22.467%;
  --color-accent-l: 55.49%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #f3cebb 0%, #d9b5a3 100%);
  --color-background: #f3cebb;
  --color-background-h: 20.357142857142875;
  --color-background-s: 70%;
  --color-background-l: 84.314%;
  --color-bg-alt: #eec9b6;
  --color-gradient: linear-gradient(45deg, hsl(45.357, 70%, 84.314%) 0%, hsl(20.357, 70%, 84.314%) 80%);
  --color-gradient-bg: #f3cebb;
  --color-gradient-bg-h: 20.357142857142875;
  --color-gradient-bg-s: 70%;
  --color-gradient-bg-l: 84.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #c9a84c;
  --color-accent-h: 44.16;
  --color-accent-s: 53.648%;
  --color-accent-l: 54.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(69.16, 53.648%, 54.314%) 0%, hsl(44.16, 53.648%, 54.314%) 80%);
  --color-gradient-bg: #c9a84c;
  --color-gradient-bg-h: 44.16;
  --color-gradient-bg-s: 53.648%;
  --color-gradient-bg-l: 54.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-1 {
  --color-title: #af9035;
  --color-title-h: 44.75409836065573;
  --color-title-s: 53.509%;
  --color-title-l: 44.706%;
  --color-subtitle: #af9035;
  --color-subtitle-h: 44.75409836065573;
  --color-subtitle-s: 53.509%;
  --color-subtitle-l: 44.706%;
  --color-accent: #c9a84c;
  --color-accent-h: 44.16;
  --color-accent-s: 53.648%;
  --color-accent-l: 54.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(69.16, 53.648%, 54.314%) 0%, hsl(44.16, 53.648%, 54.314%) 80%);
  --color-gradient-bg: #c9a84c;
  --color-gradient-bg-h: 44.16;
  --color-gradient-bg-s: 53.648%;
  --color-gradient-bg-l: 54.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-2 {
  --color-title: #af9035;
  --color-title-h: 44.75409836065573;
  --color-title-s: 53.509%;
  --color-title-l: 44.706%;
  --color-subtitle: #af9035;
  --color-subtitle-h: 44.75409836065573;
  --color-subtitle-s: 53.509%;
  --color-subtitle-l: 44.706%;
  --color-accent: #c9a84c;
  --color-accent-h: 44.16;
  --color-accent-s: 53.648%;
  --color-accent-l: 54.314%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f8f4e9;
  --color-background: #f8f4e9;
  --color-background-h: 44.000000000000064;
  --color-background-s: 51.724%;
  --color-background-l: 94.314%;
  --color-bg-alt: #f3efe4;
  --color-gradient: linear-gradient(45deg, hsl(69.16, 53.648%, 54.314%) 0%, hsl(44.16, 53.648%, 54.314%) 80%);
  --color-gradient-bg: #c9a84c;
  --color-gradient-bg-h: 44.16;
  --color-gradient-bg-s: 53.648%;
  --color-gradient-bg-l: 54.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #7c6300;
  --color-accent-h: 47.903225806451616;
  --color-accent-s: 100%;
  --color-accent-l: 24.314%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #c9a84c 0%, #af9035 100%);
  --color-background: #c9a84c;
  --color-background-h: 44.16;
  --color-background-s: 53.648%;
  --color-background-l: 54.314%;
  --color-bg-alt: #cead51;
  --color-gradient: linear-gradient(45deg, hsl(69.16, 53.648%, 54.314%) 0%, hsl(44.16, 53.648%, 54.314%) 80%);
  --color-gradient-bg: #c9a84c;
  --color-gradient-bg-h: 44.16;
  --color-gradient-bg-s: 53.648%;
  --color-gradient-bg-l: 54.314%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #66655d;
  --color-accent-h: 53.33333333333327;
  --color-accent-s: 4.615%;
  --color-accent-l: 38.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(93.333, 20%, 38.235%) 0%, hsl(53.333, 20%, 38.235%) 80%);
  --color-gradient-bg: #66655d;
  --color-gradient-bg-h: 53.33333333333327;
  --color-gradient-bg-s: 4.615%;
  --color-gradient-bg-l: 38.235%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-1, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-1 {
  --color-title: #66655d;
  --color-title-h: 53.33333333333327;
  --color-title-s: 4.615%;
  --color-title-l: 38.235%;
  --color-subtitle: #66655d;
  --color-subtitle-h: 53.33333333333327;
  --color-subtitle-s: 4.615%;
  --color-subtitle-l: 38.235%;
  --color-accent: #66655d;
  --color-accent-h: 53.33333333333327;
  --color-accent-s: 4.615%;
  --color-accent-l: 38.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(93.333, 20%, 38.235%) 0%, hsl(53.333, 20%, 38.235%) 80%);
  --color-gradient-bg: #66655d;
  --color-gradient-bg-h: 53.33333333333327;
  --color-gradient-bg-s: 4.615%;
  --color-gradient-bg-l: 38.235%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-2, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-2 {
  --color-title: #66655d;
  --color-title-h: 53.33333333333327;
  --color-title-s: 4.615%;
  --color-title-l: 38.235%;
  --color-subtitle: #66655d;
  --color-subtitle-h: 53.33333333333327;
  --color-subtitle-s: 4.615%;
  --color-subtitle-l: 38.235%;
  --color-accent: #66655d;
  --color-accent-h: 53.33333333333327;
  --color-accent-s: 4.615%;
  --color-accent-l: 38.235%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ececeb;
  --color-background: #ececeb;
  --color-background-h: 60;
  --color-background-s: 2.564%;
  --color-background-l: 92.353%;
  --color-bg-alt: #e7e7e6;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #ececeb;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 2.564%;
  --color-gradient-bg-l: 92.353%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated-3, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #66655d 0%, #504f48 100%);
  --color-background: #66655d;
  --color-background-h: 53.33333333333327;
  --color-background-s: 4.615%;
  --color-background-l: 38.235%;
  --color-bg-alt: #6a6961;
  --color-gradient: linear-gradient(45deg, hsl(93.333, 20%, 38.235%) 0%, hsl(53.333, 20%, 38.235%) 80%);
  --color-gradient-bg: #66655d;
  --color-gradient-bg-h: 53.33333333333327;
  --color-gradient-bg-s: 4.615%;
  --color-gradient-bg-l: 38.235%;
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-66655d.palette-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-66655d.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slides.ps-c9a84c.palette-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-saturated-3 .slide-logo.NW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-3 .slide-logo.SE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-3 .slide-logo.SW, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-3 .slide-logo.NE, .theme-6728a0dca3cfb8d822443664.deck-69bae7eb0cb56de44ac6ec5c .slide.ps-c9a84c.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}